@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./Gilroy-Regular.otf') format('opentype');
}

@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('./Gilroy-Medium.otf') format('opentype');
}

@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('./Gilroy-Semibold.otf') format('opentype');
}

@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./Gilroy-Bold.otf') format('opentype');
}
